
define host {
	host_name			dascpan100l
	alias				dascpan100l.Princeton.EDU
	_alias1				cpan-das-qa
	_alias2				cpanel-das-qa
	_alias3				cpanel-das-qa-alumtran
	_alias4				cpanel-das-qa-aosapp
	_alias5				cpanel-das-qa-cbeiwapp
	_alias6				cpanel-das-qa-ccbapp
	_alias7				cpanel-das-qa-ccdwapp
	_alias8				cpanel-das-qa-clever
	_alias9				cpanel-das-qa-cleverapp
	_alias10				cpanel-das-qa-coiforms
	_alias11				cpanel-das-qa-csdpapp
	_alias12				cpanel-das-qa-daveh
	_alias13				cpanel-das-qa-descetha
	_alias14				cpanel-das-qa-dossier
	_alias15				cpanel-das-qa-dossier2
	_alias16				cpanel-das-qa-ffpubsapp
	_alias17				cpanel-das-qa-genpurch
	_alias18				cpanel-das-qa-hdcpanel
	_alias19				cpanel-das-qa-hisjpapp
	_alias20				cpanel-das-qa-hlsapp
	_alias21				cpanel-das-qa-husbyapp
	_alias22				cpanel-das-qa-intlctra
	_alias23				cpanel-das-qa-intldaymatch
	_alias24				cpanel-das-qa-jkchu
	_alias25				cpanel-das-qa-jshadow
	_alias26				cpanel-das-qa-lapaappl
	_alias27				cpanel-das-qa-lsrf
	_alias28				cpanel-das-qa-maeiw
	_alias29				cpanel-das-qa-mathapps
	_alias30				cpanel-das-qa-mathsent
	_alias31				cpanel-das-qa-mcgraw
	_alias32				cpanel-das-qa-media
	_alias33				cpanel-das-qa-molbiodb
	_alias34				cpanel-das-qa-moldbupdate
	_alias35				cpanel-das-qa-molgsinterview
	_alias36				cpanel-das-qa-molqcbwb
	_alias37				cpanel-das-qa-nandapps
	_alias38				cpanel-das-qa-odocweb
	_alias39				cpanel-das-qa-ohdcpanl
	_alias40				cpanel-das-qa-oitcpanel
	_alias41				cpanel-das-qa-oitdas
	_alias42				cpanel-das-qa-oitdaspu
	_alias43				cpanel-das-qa-oitdcf
	_alias44				cpanel-das-qa-oitdivrs
	_alias45				cpanel-das-qa-oitforms
	_alias46				cpanel-das-qa-options
	_alias47				cpanel-das-qa-paanetapp
	_alias48				cpanel-das-qa-pccmapps
	_alias49				cpanel-das-qa-pcs
	_alias50				cpanel-das-qa-pcs2
	_alias51				cpanel-das-qa-phidossr
	_alias52				cpanel-das-qa-pibapps
	_alias53				cpanel-das-qa-picsimwb
	_alias54				cpanel-das-qa-piiapps
	_alias55				cpanel-das-qa-pnipurch
	_alias56				cpanel-das-qa-pnisipap
	_alias57				cpanel-das-qa-polapps
	_alias58				cpanel-das-qa-poldosr
	_alias59				cpanel-das-qa-polfalljiw
	_alias60				cpanel-das-qa-polgsexam
	_alias61				cpanel-das-qa-polsenth
	_alias62				cpanel-das-qa-polthpostap
	_alias63				cpanel-das-qa-ppplapps
	_alias64				cpanel-das-qa-prvdata
	_alias65				cpanel-das-qa-psafety
	_alias66				cpanel-das-qa-psrc
	_alias67				cpanel-das-qa-puvisa
	_alias68				cpanel-das-qa-pwp
	_alias69				cpanel-das-qa-ratliff
	_alias70				cpanel-das-qa-raupload
	_alias71				cpanel-das-qa-shipcalc
	_alias72				cpanel-das-qa-sinsiapp
	_alias73				cpanel-das-qa-sslamp
	_alias74				cpanel-das-qa-stevea
	_alias75				cpanel-das-qa-studtrav
	_alias76				cpanel-das-qa-surpdcap
	_alias77				cpanel-das-qa-surplus
	_alias78				cpanel-das-qa-telecom
	_alias79				cpanel-das-qa-uchv
	_alias80				cpanel-das-qa-umattermapapp
	_alias81				cpanel-das-qa-umwellness
	_alias82				cpanel-das-qa-versions
	_alias83				cpanel-das-qa-wasfrevvosvc
	_alias84				cpanel-das-qa-webpanel
	_alias85				cpanel-das-qa-websurvy
	_alias86				cpanel-das-qa-wildcard
	_alias87				cpanel-das-qa-wwsgrweb
	_alias88				cpanel-redirects-qa
	_alias89				das-lamp01-qa
	address				128.112.52.21
	contacts			CISDR Group of EIS, David L. Herrington, Mark A. Ratliff, Steve Albin
	_contacts			cisdr@princeton.edu, daveh@princeton.edu, ratliff@princeton.edu, stevea@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA
}

